RubyGems Navigation menu

backstretch-rails 2.0.4

Rails asset pipeline packaging for the Backstretch jQuery plugin, following the version number of the Backstretch project.

Gemfile
          gem 'backstretch-rails', '~> 2.0.4'
  
  
  
  
  
  
  

install
          gem install backstretch-rails
  
  
  
  
  
  
  

Authors:

  • Andre Meij

Owners:

Total downloads 3,862

For this version 2,209

Required Ruby Version: None

Links:

Versions:

  1. 2.0.4 - September 5, 2013 (9.5 KB)
  2. 2.0.3 - December 17, 2012 (9 KB)

Runtime Dependencies:

Development Dependencies: